import { NgModule } from "@angular/core";
import { Routes, RouterModule } from "@angular/router";
import { SharedModule } from "@shared/shared.module";
import { HomePageRoutingModule } from "./home-page-routing.module";
import { HomePageComponent } from "./home-page/home-page.component";
import { NgxEchartsModule } from "ngx-echarts";

@NgModule({
  imports: [
    SharedModule, 
    NgxEchartsModule,
    HomePageRoutingModule],
  declarations: [HomePageComponent]
})
export class HomePageModule {}
